<?php
/*
Version: 160709
Text Domain: comet-cache
Plugin Name: Comet Cache Pro
Network: true
Author: اسکریپت دات کام
Author URI: http://www.اسکریپت.com

Plugin URI: http://cometcache.com/
Description: Comet Cache is an advanced WordPress caching plugin inspired by simplicity.
*/
if (!defined('WPINC')) {
    exit('Do NOT access this file directly: '.basename(__FILE__));
}
require_once dirname(__FILE__).'/plugin.php';
